body 
{
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    height: 100%;
}

header {
	background-color: #F8F4FC;
}
.header{
	margin: 0 auto;
	width: 80%;
}
.header-line {
	padding-top: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu a {
	text-decoration: none;
	font-weight: 700;
	padding-right: 2.5rem;
	color: #354657;
}
.icons a {
	padding-right: 2rem;
}

.header_botton {
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
	color: #626262;
}
.header_botton a {
	color: #626262;
	padding-right: .7rem;
	padding-left: .7rem;
}
.header-section
{
display: flex;
    padding: 1rem;
font-weight: bold;
font-size: 30px;
line-height: 35px;
border-bottom: 1px solid black;
margin-top: 4rem;
margin-left: 9rem;
width: 90%;
}


/* регистрация */
.registration
{
	width: 384px;
height: 113px;
background: #F0F2F5;
margin-left: 9rem;
margin-top: 2rem;

}

.text-voiti
{
	text-align: center;
	
}
.voiti{

font-weight: 700;
font-size: 16px;
line-height: 23px;
color: #354657;
}
.reg_reg
{
	display: flex;
	
}
.reg_imail
{
	display: flex;
	flex-direction: column;
	background-color: #F0F2F5;
	width: 384px;
    height: 900px;
	
	margin-top: 4rem;
}
.name,.email,.tel,.tel2,.surname
{
	width: 344px;
padding: 12px;
background: #FFFFFF;
border: 1px solid #B6B6B6;
box-sizing: border-box;
border-radius: 3px;
display: flex;
margin-left: 1rem;



}
.namelabel
{
	text-align: justify;
	margin-top: 10px;
	margin-left: 1rem;
font-weight: 400;
font-size: 14px;
line-height: 16px;
display: flex;
align-items: center;
color: #354657;


}
.reg_del
{

font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 23px;
color: #354657;
margin-top: 2rem;
text-align: justify;
margin-left: 1rem;
}



/* регистрация */
/* Доставка */
.del{
background: #F0F2F5;
margin-left: 3rem;
margin-top: 2rem;
width: 800px;
height: 113px;
}



.deliveri_imp
{
margin-left: 2rem;
}

.del_header
{
font-weight: 700;
font-size: 20px;
line-height: 23px;
color: #354657;
padding: 1rem;
}
/* Доставка */
/* оплата */
.payment{
	display: flex;
}


.pay{
background: #F0F2F5;
margin-left: 3rem;
margin-top: 2rem;

width: 800px;
height: 113px;
}

.payment_imp
{
margin-left: 2rem;
}

.pay_header
{
font-weight: 700;
font-size: 20px;
line-height: 23px;
color: #354657;
padding: 1rem;
}
/* оплата */
/* Начало корзины */
.del_pay
{
	display: flex;
	flex-direction: column;
}
.basket
{
font-weight: 700;
font-size: 20px;
line-height: 23px;
margin-left: 3rem;
margin-top: 3rem;
color: #354657;
}


.table
{
 padding: 3rem;

}
td
{
	width: 173px;
    height: 47px;
	text-align: end;

}
.th{
	width: 874px;
height: 41px;
background:#F0F2F5;
}
/* Конец корзины */
/* Комментарий*/

.comment
{
width: 874px;
height: 318px;
background: #F0F2F5;
display: flex;
margin-left: 1.5rem;
}
.com1
{	
width: 834px;
height: 86px;
background: #FFFFFF;
border: 1px solid #B6B6B6;
box-sizing: border-box;
border-radius: 3px;
padding-bottom: 4rem;

font-weight: 400;
font-size: 14px;
line-height: 16px;
color: #ADA8A8;

}
.comment_form
{
	display: flex;
	flex-direction: column;
	margin-left: 1rem;
	
}
.btp
{
	width: 206px;
	height: 54px;
	background: #946FD3;
border-radius: 50px;
margin-left: 39rem ;
}
.btp_a
{
display: flex;
   flex-direction: column-reverse;
text-align: center;
   margin-top: 1rem;
   text-decoration: none;
   color: #FFFFFF;
}

.op{
	font-family: 'Raleway';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 23px;
color: #354657;
}
.op2{
	font-family: 'Raleway';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 16px;
color: #354657;
}

/* footer*/
.footer
{
    height: 97px;
    border-top: 1px #E2E2E2;
    margin-top: 15rem;
    align-items: center;
    justify-content: space-around;
    display: flex;
    overflow: auto;
}
    

.footer-img
{
    display: flex;
}
.text-block 

{
    display: flex;
    padding-left: 1rem;
    font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
text-decoration: none;
color: black;
}
.footer-text2 
{
margin-left: 3rem;
text-decoration: none;
}
.footer-a
{
    text-decoration: none;
    color: black;
}
.sot-sete
{
    display: flex;
    margin-left: 3rem;
    width: 208px;
}
.inct
{
    margin-left: 1rem;
    height: 28px;
width: 28px;
}

.youtube
{
margin-left: 1rem;
height: 28px;
width: 28px;
}
.in
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.pinterest
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.img-last
{
  display: flex;
}

/* footer*/